Page 1 of 3 123 LastLast
Results 1 to 10 of 21
  1. #1
    Banned

    Join Date
    Sep 2011
    Posts
    3,032
    IGN
    Ibeatkids
    Level
    177
    Class
    Viper
    World
    Earth
    Gold medalAn ItemSuper Poster

    [Warning] Java Exploit Please Read To Ensure Your Safety.

    Yes, I know this isn't technically forum news but this needs to be brought to our members attention.
    A new browser-based exploit for a Java vulnerability that allows attackers to execute arbitrary code on client systems has been spotted in the wild – and because of Oracle's Java patch schedule, it may be some time before a fix becomes widely available.

    The vulnerability is present in the Java Runtime Environment (JRE) version 1.7 or later, Atif Mushtaq of security firm FireEye reported on Sunday, while PCs with Java versions 1.6 or earlier installed are not at risk.

    The vulnerability allows attackers to use a custom web page to force systems to download and run an arbitrary payload – for example, a keylogger or some other type of malware. The payload does not need to be a Java app itself.
    Source: http://www.theregister.co.uk/2012/08...block_exploit/

    Basically, anyone who knows how to exploit this can easily force you to download a keylogger or trojan without you even knowing. It could be when you are on facebook, youtube, or even leafre.

    Edit: http://zulu.zscaler.com/research/java_version.html You can use this site to check if you are vulernable to the exploit. Thanks to @Gaben for showing this to me.

    So to keep yourself safe we suggest you disable java. How do you do so you ask?

    If you are using chrome, type chrome://plugins/ in your address bar as you would any site. Scroll down and find java and hit disable. Should look like this.


    If you are using firefox, go to addons then plugins. Find every plugin that has or is related to java, disable it.

    I'm not going to list IE or opera since I doubt any of you guys use those. You can google those if you are using those and are effected.

    Thank you & Stay safe.
    Last edited by Supermarioz5; 08-29-2012 at 12:45 PM.

  2. #2
    Black Mage
    Join Date
    Sep 2011
    Posts
    1,444
    Java installed & enabled: Yes
    Java version(s) installed: 1.7.0_05
    Are you vulnerable to the latest 0-day exploit: Yes
    Do you really care: No

    (:

  3. #3
    Slime
    Join Date
    May 2012
    Posts
    14
    IGN
    QueerDragon
    Level
    148
    Class
    Angelic Burster
    World
    Culverin
    The Nice List
Gift received at 12-19-2012, 08:03 PM from Star
Message: hi
    Java installed & enabled: Yes
    Java version(s) installed: 1.6.0_33
    Are you vulnerable to the latest 0-day exploit: No

  4. #4
    Black Mage


    Join Date
    Sep 2011
    Posts
    2,397
    IGN
    Aversa
    Level
    ---
    Class
    I Break Wind
    World
    Fleta
    Noxus Leader
Gift received at 12-14-2013, 03:58 AM from KremeChocoThe Nice List
Gift received at 12-19-2012, 10:32 AM from NwaDeKoko
Message: Welcome to the nice list :PCelebrate!
Gift received at 08-14-2012, 10:22 AM from KremeChoco
    Java installed & enabled: Yes
    Java version(s) installed: 1.6.0_31
    Are you vulnerable to the latest 0-day exploit: No

    I wanna update my java but oh well F3

  5. #5
    Black Mage
    Join Date
    Feb 2012
    Posts
    1,627
    IGN
    Celebrate!
Gift received at 08-14-2012, 10:22 AM from KremeChoco
    Critical Security Update available.
    His tongue was growing hair and his throat was raw, but his cock was as hard as an iron bar.
    ރ" -WolfRaven
    I did it for the cards.
    Please Visit My Blog

  6. #6
    Kyoushi




    Join Date
    Sep 2011
    Posts
    4,136
    IGN
    Deceptioning
    Level
    200
    Class
    Mercedes
    World
    Culverin
    Zodiac Master
Gift received at 12-14-2013, 03:58 AM from KremeChocoCelebrate!
Gift received at 08-14-2012, 10:22 AM from KremeChoco
    Java installed: Yes
    Java enabled: No
    Java version(s) installed: 1.7.0_04
    Are you vulnerable to the latest 0-day exploit: No

  7. #7
    Black Mage



    Join Date
    Feb 2012
    Posts
    1,127
    IGN
    Narthexes
    Level
    200
    Class
    Dragon
    World
    c:
    Persevere Master
Gift received at 12-14-2013, 03:59 AM from KremeChocoBronze medal Supporter
Gift received at 01-28-2013, 03:00 AM from Supermarioz5The Nice List
Gift received at 12-19-2012, 09:45 PM from Star
Message: hope i spelled rightCelebrate!
Gift received at 08-14-2012, 10:22 AM from KremeChoco
    Java installed: Yes
    Java version(s) installed: 1.7.0_05
    Are you vulnerable to the latest 0-day exploit: Yes

    Well shit.

  8. #8
    Papa Pixie
    Join Date
    Aug 2012
    Posts
    70
    IGN
    fdfsdfsdfsdf
    Level
    256
    Class
    derp
    World
    Earth
    Celebrate!
Gift received at 08-14-2012, 10:22 AM from KremeChoco
    Java installed: Yes
    Java version(s) installed: 1.7.0_05
    Are you vulnerable to the latest 0-day exploit: Yes

    I blame java auto updater. it turns my screen black and lags me and asks for my password a million times a day

  9. #9
    Eckhart
    Join Date
    Sep 2011
    Posts
    543
    Celebrate!
Gift received at 08-14-2012, 10:22 AM from KremeChoco
    Java installed: No
    Are you vulnerable to the latest 0-day exploit: No
    Yay ^.^
    even dont have java in chrome://plugins/
    The cake is a lie!

  10. #10
    Cygnus
    Join Date
    Nov 2011
    Posts
    822
    IGN
    KiritoKazuto
    Level
    174
    Class
    Demon Slayer
    World
    Medere
    if i am vulnerable should i go virus scan now? I dont ahve a virus scanning software on my comp what would be good and free?
    get to level 50[x]
    get to level 70[x]
    get to level 90[x]
    get to level 120[x]
    get to level 140[x]
    get to level 160[-]
    get to level 180[-]
    get to level 200[-]
    make an UA[x]

 

 
Page 1 of 3 123 LastLast

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •